package androidx.databinding;

public class DataBinderMapperImpl extends MergedDataBinderMapper {
  DataBinderMapperImpl() {
    addMapper(new com.maniu.mn_vip_jetpack_all.DataBinderMapperImpl());
  }
}
